@media (max-width: 768px) {
  h1 {
    font-size: 32px;
    line-height: 38px;
  }
  h3 {
    font-size: 18px;
    line-height: 24px;
  }
  body {
    font-size: 14px;
    line-height: 16px;
  }
  .mb-hide {
    display: none;
  }
  .detail-box {
    margin-bottom: 30px;
  }
  .padding-left-42 {
    padding-left: 22px;
  }
  .btn-alpha, .btn-beta {
    /*padding: 0 28px;*/
    height: 40px;
    line-height: 0;
  }
  .download-link {
    font-size: 14px;
    line-height: 16px;
  }
  .top-image{
    margin-bottom: 0;
  }
  .top-image img {
    display: none;
  }
  .breadcrumb-img {
    background-color: transparent;
    color: #656665;
    padding: 0;
    left: -6px;
    top: -15px;
    margin-top: 30px;
  }
  .breadcrumb-img ul li span {
    border-bottom: 1px dotted #656665;
  }
  .breadcrumb-img ul li a {
    color: #656665;
  }
  .breadcrumb-img ul li:last-child span {
    border-bottom: 0;
  }
  .breadcrumb-img ul li:before {
    top: 0;
  }
  .table-form td {
    display: block;
    width: 100%;
  }
  .table-form td:empty {
    padding: 0;
  }
  .dropdown-wrapper .btn-default {
    font-size: 14px;
    line-height: 16px;
  }
  .side-menu {
    margin: 15px 0 0 0;
  }

  .vegas-wrapper {
    padding-top: 0;
  }

  .mb-margin-bottom-15 {
    margin-bottom: 15px;
  }

  .mb-width-100p {
    width: 100%;
  }

  .mb-td-auto {
    display: inline-block !important;
    width: auto !important;
  }

  .side-menu-more{
    display: block;
  }

  .side-menu-content{
    display: none;
  }
}

@media (max-width: 767px) {
  .loginForm {
    min-height: auto;
  }
}

@media (max-width: 991px) {
  .dropdown-wrapper.dropdown-role:after {
    top: 15px;
  }
}

/*# sourceMappingURL=data:application/json;base64,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 */
























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
